## Klausel aufschiebende Wirkung

Die genaue Formulierung einer aufschiebenden bzw. auflösenden Bedingungen steht den Vertragsparteien frei. Folgende Musterformulierung einer aufschiebenden Bedingung wird von den beiden Durchführern BAFA und KfW aber anerkannt:

„Die in diesem Vertrag vorgesehenen Verpflichtungen zu (Liefer-)Leistungen dienen der Umsetzung \[eines Sanierungsvorhabens], für das eine der Vertragsparteien eine Förderung über das Programm „Bundesförderung für effiziente Gebäude“ (BEG) des BMWK beim BAFA oder der KfW \[beantragt \[hat/diese innerhalb von \[…] Tagen nach Vertragsschluss beantragen wird].

#### AUFSCHIEBENDE BEDINGUNG:

Dieser \[Kaufvertrag tritt / Vertrag tritt hinsichtlich der Liefer- und Leistungspflichten zur Umsetzung] erst und nur insoweit in Kraft, wenn und soweit \[das BAFA / die KfW] den Antrag \[nur bei Kaufverträgen: zur Förderung \[Bezeichnung Einzelmaßnahme / eines Sanierungsvorhabens]] bewilligt und die Förderung mit einer Zusage gegenüber der antragstellenden Vertragspartei zugesagt hat (aufschiebende Bedingung). Die antragstellende Vertragspartei wird die jeweils andere Vertragspartei über den Eintritt und den Umfang des Eintritts der Bedingung unverzüglich in Kenntnis setzen.

#### AUFLÖSENDE BEDINGUNG:

Dieser \[Kaufvertrag erlischt / Vertrag erlischt hinsichtlich der Liefer- und Leistungspflichten zur Umsetzung], sobald und soweit \[das BAFA / die KfW] den Antrag zur Förderung \[Bezeichnung Einzelmaßnahme / eines Sanierungsvorhabens] nicht bewilligt sondern ablehnt und die Förderung nicht mit einer Zusage gegenüber der antragstellenden Vertragspartei zusagt, sondern mit einem Ablehnungsbescheid versagt (auflösende Bedingung). Die antragstellende Vertragspartei wird die jeweils andere Vertragspartei über den Eintritt und den Umfang des Eintritts der Bedingung unverzüglich in Kenntnis setzen.“

Quelle: BMWK, [www.energiewechsel.de](http://www.energiewechsel.de)

## Mustervertrag

Auf der Website "[Energie-Fachberater](https://www.energie-fachberater.de/ "Energie-Fachberater")" wird ein Muster-Auftragsformular zur Verfügung gestellt, welches diese Klauseln enthält: [Mustervertrag aufschiebende Wirkung](https://www.energie-fachberater.de/dokumente/Liefer-Leistungsvertrag_aufschiebende-Bedingung_energie-fachberater_20240208.pdf "Mustervertrag aufschiebende Wirkung") oder [Mustervertrag auflösende Bedingung](https://www.energie-fachberater.de/dokumente/Liefer-Leistungsvertrag_aufloesende-Bedingung_energie-fachberater_20240208.pdf "Mustervertrag auflösende Bedingung").
